<?php
return [
    'title' => 'Datenschutzerklärung',
    'introduction' => 'Für maximale Transparenz listen wir auf, welche Daten wir von Ihnen erheben und wie wir sie verwenden. Der Schutz Ihrer Daten ist uns wichtig und Ihnen sollte er das auch sein. <strong>Lesen Sie diese Erklärung bitte gründlich; es ist in Ihrem Interesse.</strong>',
    'responsible_party' => [
        'title' => 'Verantwortliche und Ansprechpartner',
        'description' => 'MetaGer und verwandte Dienste werden betrieben vom <a href="https://suma-ev.de">SUMA-EV</a>, der auch Verfasser dieser Erklärung ist. Mit „Wir“ ist in dieser Erklärung in der Regel der SUMA-EV gemeint. Unsere Kontaktdaten finden Sie in unserem <a href=":link_impress">Impressum</a>. Per E-Mail sind wir über unser <a href=":link_contact">Kontaktformular</a> zu erreichen.',
    ],
    'principles' => [
        'title' => 'Grundsätze',
        'description' => 'Wir haben uns als gemeinnütziger Verein dem freien Wissenszugang verschrieben. Da wir wissen, dass freie Recherche nicht mit Massenüberwachung vereinbar ist, nehmen wir auch Datenschutz sehr ernst. Wir verarbeiten schon immer nur die Daten, die zum Betrieb unserer Dienste unbedingt nötig sind. Datenschutz ist bei uns immer der Standard. Profiling – also die automatische Erstellung von Nutzerprofilen – betreiben wir nicht.',
    ],
    'stats' => [
        'title' => 'Anonyme Statistiken',
        'description' => 'Wir arbeiten stets daran unsere Dienste zu verbessern. Um dazu in der Lage zu sein, müssen wir wissen, welche unserer Funktionen verwendet werden. Aus diesem Grund erfassen wir vollkommen anonyme Daten über die Häufigkeit von Seitenaufrufen und die Verwendung einzelner Funktionen unserer Webseiten. Ebenfalls erfassen wir anonymisierte Daten über die Verteilung von Browserarten und Versionen. Diese Statistiken basieren nicht auf einzelnen Nutzerprofilen und werden ohne Cookies oder ähnlichem erstellt. Sie beinhalten keine personenbezogenen Daten.',
    ],
    'contexts' => [
        'title' => 'Anfallende Daten nach Kontext',
        'metager' => [
            'title' => 'Benutzung der Websuchmaschine MetaGer',
            'description' => 'Bei der Nutzung unserer Websuchmaschine MetaGer über deren Web-Formular oder durch deren OpenSearch-Schnittstelle fallen folgende Daten an:',
            'query' => 'Als integraler Bestandteil der Metasuche wird die Suchanfrage an unsere Partner übertragen, um Suchergebnisse zur Anzeige auf der Ergebisseite zu erhalten. Die erhaltenen Ergebnisse inklusive dem Suchbegriff werden für wenige Stunden zur Anzeige vorgehalten.',
            'preferences' => 'Wir verwenden diese Daten (z.B. Spracheinstellungen), um die jeweilige Suchanfrage zu beantworten. Einige dieser Daten speichern wir nicht-personenbezogen zu statistischen Zwecken.',
            'suggest' => 'Wenn Suchvorschläge für die Adressleiste Ihres Browsers aktiviert sind (optional), müssen wir Ihre Vorschlagseinstellungen auf unserem Server speichern. Der Schlüssel ist eine verkettete Zeichenkette aus Ihrer IP-Adresse, Ihrem User-Agent und dem accept-language-Header Ihres Browsers, der mit einem sha1-Hash versehen ist. Wenn die Einstellung deaktiviert ist (Standard), wird nichts gespeichert.',
        ],
        'contact' => [
            'title' => 'Nutzung des Kontaktformulars',
            'description' => 'Bei der Nutzung des MetaGer-Kontaktformulars fallen folgende Daten an, die wir zu Referenzzwecken bis 2 Monate nach Abschluss Ihres Anliegens speichern:',
            'contact' => 'Werden zu Referenzzwecken bis 2 Monate nach Abschluss Ihres Anliegens gespeichert.',
        ],
        'donate' => [
            'title' => 'Nutzung des Spendenformulars',
            'description' => 'Die folgenden, im Spendenformular übermittelten, Daten werden 2 Monate zur Bearbeitung gespeichert:',
            'contact' => 'Diese Daten nutzen wir ausschließlich für eventuelle Rückfragen und geben Sie unter keinen Umständen weiter an Dritte.',
            'payment' => 'Die Zahlungsdaten werden ausschließlich zur Abwicklung der Spende genutzt und unter keinen Umständen an Dritte weitergegeben. Aus steuerrechtlichen Gründen sind wir dazu verpflichtet diese Daten 10 Jahre lang aufzubewahren und somit abzuspeichern. Sie werden anschließend automatisch gelöscht und ansonsten nicht weiter verarbeitet.',
            'message' => 'Die hier eingegebene Nachricht wird an uns übertragen und bei der Bearbeitung Ihrer Spende berücksichtigt.',
        ],
        'key' => [
            'title' => 'Kaufabwicklung MetaGer Schlüssel',
            'contact' => 'Diese Daten nutzen wir ausschließlich für eventuelle Rückfragen bzw. zur Rechnungsstellung und geben Sie unter keinen Umständen weiter an Dritte.',
            'payment' => 'Die Zahlungsdaten werden ausschließlich zur Abwicklung der Spende genutzt und unter keinen Umständen an Dritte weitergegeben. Aus steuerrechtlichen Gründen sind wir dazu verpflichtet diese Daten 10 Jahre lang aufzubewahren und somit abzuspeichern. Sie werden anschließend automatisch gelöscht und ansonsten nicht weiter verarbeitet.',
        ],
        'suma' => [
            'title' => 'Nutzung des Webangebotes <a href="https://suma-ev.de">suma-ev.de</a>',
            'description' => 'Wir verwenden die genannten Daten, um die Funktionsfähigkeit der Webseite sicherzustellen und uns vor Angriffen zu schützen. Die Rechtsgrundlage für die Verarbeitung ist damit ein berechtigtes Interesse nach Art. 6 Abs. 1 lit. f DSGVO.',
            'function' => 'Wir verwenden die genannten Daten, um die Funktionsfähigkeit der Webseite sicherzustellen und uns vor Angriffen zu schützen. Die Rechtsgrundlage für die Verarbeitung ist damit ein berechtigtes Interesse nach Art. 6 Abs. 1 lit. f DSGVO.',
            'other' => 'Auf den anderen Webseiten unserer Domains verarbeiten wir die erhobenen Daten nur zur Beantwortung von Anfragen und im Rahmen der anderen Punkte dieser Datenschutzerklärung.',
            'startpage' => 'Auf der Startseite unseres Dienstes MetaGer verwenden wir den von Ihnen übertragenen User-Agent, um Ihnen die passende PlugIn-Installationsanleitung zu Ihrem Browser anzuzeigen.',
        ],
        'newsletter' => [
            'title' => 'Anmeldung für den SUMA-EV-Newsletter',
            'description' => 'Um Sie über unsere Tätigkeiten auf dem Laufenden zu halten, bieten wir einen E-Mail-Newsletter an. Wir speichern dafür bis zu Ihrer Abmeldung folgende Daten:',
            'contact' => 'Diese Daten nutzen wir ausschließlich um Ihnen unseren Newsletter zuzustellen und geben Sie unter keinen Umständen weiter an Dritte.',
        ],
        'maps' => [
            'title' => 'Nutzung von Maps.MetaGer.de',
            'description' => 'Bei der Nutzung des MetaGer-Kartendienstes fallen folgende Daten an:',
            'ip' => 'Wir verwenden Ihre IP-Adresse, um eine gute Ausgangsposition zu ermitteln, auf die sich die Karte zunächst zentrieren soll. Zu diesem Zweck wird Ihre IP-Adresse lokal verarbeitet. Die Ergebnisse werden nirgendwo gespeichert und werden nach Ihrer Anfrage sofort gelöscht.',
        ],
        'proxy' => [
            'title' => 'Nutzung des anonymisierenden Proxy',
            'description' => 'Bei der Nutzung des anonymisierenden Proxy fallen folgende Daten an:',
        ],
        'quote' => [
            'title' => 'Nutzung der Zitat-Suche',
            'description' => 'Der eingegebene Suchbegriff wird genutzt, um in der Zitat-Datenbank nach Ergebnissen zu suchen. Im Gegensatz zur Websuche mit MetaGer, ist die Weitergabe des Suchbegriffes an Dritte nicht erforderlich, da sich die Zitat-Datenbank auf unserem Server befindet. Andere Daten werden nicht gespeichert oder weitergegeben.',
        ],
        'asso' => [
            'title' => 'Nutzung des Assoziators',
            'description' => 'Der Assoziator nutzt den Suchbegriff, um die damit assoziierten Begriffe zu bestimmen und anzuzeigen. Andere Daten werden nicht gespeichert oder weitergegeben.',
        ],
        'mapsapp' => [
            'title' => 'Nutzung der MetaGer-App',
            'description' => 'Die Nutzung der MetaGer-App ist gleichzubehandeln mit der Verwendung von MetaGer über einen Webbrowser.',
        ],
        'plugin' => [
            'title' => 'Nutzung des MetaGer-Plugin',
            'description' => 'Bei der Nutzung des MetaGer-Plugin fallen folgende Daten an:',
        ],
    ],
    'hosting' => [
        'title' => 'Hosting',
        'description' => 'Unsere Dienste werden von uns, dem SUMA-EV, administriert und auf angemieteter Hardware bei der Hetzner Online GmbH betrieben.',
    ],
    'description' => [
        'title' => 'Beschreibung anfallender Daten',
        'ip' => [
            'title' => 'Internet-Protokoll-Adresse',
            'description' => 'Die Internet-Protokoll-Adresse (nachfolgend kurz IP) wird zwingend benötigt, um Webdienste wie MetaGer zu nutzen. Diese IP identifiziert in Kombination mit einem Datum – ähnlich einer Telefonnummer – einen Internetzugang sowie dessen Inhaber eindeutig. Im Allgemeinen sind die ersten drei (von insgesamt vier) Blöcken einer IP nicht personenbezogen. Werden hintere Blöcke der IP gekürzt, identifiziert die gekürzte Adresse den ungefähren geografischen Bereich um den Internet-Anschluss.',
            'example_full' => 'Beispiele (vollständige IP-Adresse)',
            'example_partial' => 'Beispiele (nur die ersten zwei Blöcke)',
        ],
        'useragent' => [
            'title' => 'User-Agent-Bezeichner',
            'description' => 'Beim Aufruf einer Webseite sendet ihr Browser automatisch eine Kennung, in der Regel mit Daten über den verwendeten Browser und das verwendete Betriebssystem. Diese Browser-Kennung (der sog. User-Agent) kann von Webseiten zum Beispiel verwendet werden, um Mobilgeräte zu erkennen und diesen eine angepasste Ausgabe zu präsentieren.',
            'example' => 'Beispiel',
        ],
        'payment' => [
            'title' => 'Zahlungsdaten',
            'description' => 'Bei der Kaufabwicklung für einen MetaGer Schlüssel fallen je nach Zahlungsanbieter verschiedene Zahlungsdaten an',
            'examples' => 'Beispiele',
            'name' => 'Max Mustermann, mail@example.com',
            'card' => 'Letzte Ziffern der Kreditkartennummer',
        ],
        'query' => [
            'title' => 'Eingegebene Suchanfrage',
            'description' => 'Eingegebene Suchbegriffe sind zwingend notwendig für eine Websuche. Aus ihnen können in der Regel keine personenbezogenen Daten gewonnen werden; unter anderem, weil sie keine feste Struktur aufweisen.',
            'examples' => 'Beispiele',
            'example_1' => 'Wasserverbrauch duschen',
            'example_2' => 'Liedtext Auf einem Baum ein Kuckuck',
        ],
        'preferences' => [
            'title' => 'Nutzerpräferenzen',
            'description' => 'Neben Formulardaten und User-Agent werden vom Browser oft weitere Daten übertragen. Dazu gehören Sprachauswahl, Sucheinstellungen, Accept-Header, Do-Not-Track-Header und weitere.',
        ],
        'contact' => [
            'title' => 'Kontaktdaten',
            'description' => 'Hierunter fällt der von Ihnen angegebene Name (Vor- und Nachname), sowie Ihre E-Mail Adresse. Diese Daten nutzen wir ausschließlich, um Ihnen zu antworten und geben Sie unter keinen Umständen weiter an Dritte.',
        ],
        'message' => [
            'title' => 'Nachricht',
            'description' => 'Die hier eingegebene Nachricht wird an uns übertragen und zur Bearbeitung Ihres Anliegens genutzt.',
        ],
    ],
    'base' => [
        'title' => 'Rechtsgrundlage zur Verarbeitung',
        'description' => 'Als Rechtsgrundlage zur Verarbeitung Ihrer personenbeziehbaren Daten dient uns entweder Art. 6 Abs. 1 lit. a DSGVO, wenn Sie der Verarbeitung durch Nutzung unserer Dienste zustimmen, oder Art. 6 Abs. 1 lit. f DSGVO, wenn die Verarbeitung für die Wahrung unserer berechtigeten Interessen nötig ist, oder eine andere Rechtsgrundlage, falls wir Ihnen diese gesondert mitteilen.',
    ],
    'rights' => [
        'title' => 'Ihre Rechte als Nutzer (und unsere Pflichten)',
        'description' => 'Damit Sie Ihre personenbezogenen Daten auch schützen können, klären wir Sie (gemäß Art. 13 DSGVO) auf, dass Sie über die folgenden Rechte verfügen:',
        'information' => [
            'title' => 'Auskunftsrecht',
            'description' => 'Sie haben das Recht (Art. 15 DSGVO), jederzeit von uns Auskunft zu verlangen, ob und wenn ja welche Ihrer Daten wir (metager.de und SUMA-EV) über Sie besitzen. Wir werden Ihnen so schnell wie möglich, also binnen Tagen, eine vollumfängliche Kopie gemäß Art. 15 Absatz 3 Unterabsatz 1 DSGVO der bei uns über Sie gespeicherten oder anderweitig verwahrten Daten zukommen lassen. Wir bevorzugen hierfür den elektronischen Weg gemäß Art. 15 Absatz 3 Unterabsatz 3 DSGVO; hierzu werden wir Ihre E-Mailadresse für die Zeit der Abwicklung speichern. Bitte informieren Sie uns, wenn Sie die Information ausdrücklich in Papierform haben wollen.',
        ],
        'correction' => [
            'title' => 'Recht auf Berichtigung und Ergänzung',
            'description' => 'Gemäß Artikel 16 DSGVO. Sollten wir fehlerhafte Daten über Sie gespeichert haben, so können Sie bestimmen, dass diese berichtigt werden. Dies gilt auch für fehlende Bestandteile, hier haben Sie das Recht auf Ergänzung.',
        ],
        'deletion' => [
            'title' => 'Recht auf Löschung',
            'description' => 'Gemäß Artikel 17 DSGVO',
        ],
        'processing' => [
            'title' => 'Recht auf Einschränkung der Verarbeitung',
            'description' => 'Gemäß Artikel 18 DSGVO; wenn Sie uns zum Beispiel aufgefordert haben, Daten von Ihnen zu löschen oder zu verändern, dann können Sie uns für die Zeit, die wir dafür benötigen, ein Verarbeitungsverbot auferlegen. Dies ist unabhängig davon möglich, ob wir die in Frage stehenden Daten letztlich ändern, löschen, etc.',
        ],
        'complaint' => [
            'title' => 'Recht auf Beschwerde',
            'description' => 'Gemäß Artikel 13 Absatz 2 Buchstabe d) DSGVO können Sie sich bei der Datenschutzbeauftragten des Landes Niedersachsen über uns beschweren. Im Netz: <a href="https://www.lfd.niedersachsen.de/startseite/">Datenschutzbeauftragte</a>',
        ],
        'opposition' => [
            'title' => 'Recht auf Widerspruch gegen die Verarbeitung',
            'description' => 'Gemäß Artikel 21 DSGVO; wenn Sie zum Beispiel auf einer Liste stehen und dort auch stehen wollen, können Sie trotzdem die Verarbeitung oder Weiterverarbeitung dieser Daten verbieten.',
        ],
        'portability' => [
            'title' => 'Recht auf Datenübertragbarkeit',
            'description' => 'Gemäß Artikel 20 DSGVO; dies bedeutet, dass wir verpflichtet sind, Ihnen die angefragten Daten in einer lesbaren, ggfs. maschinenlesbaren oder auch üblichen Art zu übermitteln, so dass Sie in der Lage wären, die Daten, so wie sie sind, einer anderen Person zugänglich zu machen (zu übermitteln).',
        ],
        'obligation_notify' => [
            'title' => 'Mitteilungspflicht im Zusammenhang mit der Berichtigung oder Löschung personenbezogener Daten oder der Einschränkung der Verarbeitung:',
            'description' => 'Gemäß Artikel 19 DSGVO; falls wir Daten, die Sie uns anvertraut haben, Dritten zugänglich gemacht haben sollten (was wir niemals tun), wären wir verpflichtet, jenen mitzuteilen, dass wir auf Ihre Veranlassung hin eine Löschung, Änderung u.s.w. durchgeführt haben.',
        ],
        'perception' => 'Zur Wahrnehmung dieser Rechte genügt es, uns mit unserem <a href=":contact_link">Kontaktformular</a></b> zu kontaktieren. Sollten Sie die Briefform bevorzugen, senden Sie uns Post an unsere Büroadresse:',
    ],
    'changes' => [
        'title' => 'Änderungen an dieser Erklärung',
        'description' => 'Wie unsere Angebote ist auch diese Datenschutzerklärung einem ständigen Wandel unterworfen. Sie sollten sie daher regelmäßig erneut lesen.',
        'date' => 'Die vorliegende Version unserer Datenschutzerklärung trägt folgendes Datum: :date',
    ],
    'data' => [
        'ip' => 'IP-Addresse',
        'useragent' => 'User-Agent',
        'query' => 'Suchanfrage',
        'preferences' => 'Nutzerpräferenzen',
        'contact' => 'Kontaktdaten',
        'message' => 'Nachricht',
        'payment' => 'Zahlungsdaten',
        'referrer' => 'der von Ihnen gesendete Referrer',
        'gps' => 'Ortungsdaten',
        'optional' => 'optional',
        'unused' => 'Wird nicht gespeichert, oder weitergegeben.',
    ],
];
