<?php
return [
    'contexts' => [
        'donate' => [
            'title' => 'Gebruik van het donatieformulier',
            'description' => 'De volgende gegevens die in het donatieformulier worden doorgegeven, worden 2 maanden opgeslagen voor verwerking:',
            'contact' => 'We gebruiken deze gegevens uitsluitend voor mogelijke zoekopdrachten en geven ze in geen geval door aan derden.',
            'payment' => 'De betalingsgegevens worden alleen gebruikt om de donatie te verwerken en worden in geen geval doorgegeven aan derden. Om belastingredenen zijn we verplicht om deze gegevens 10 jaar te bewaren. Daarna worden ze automatisch verwijderd en verder niet verwerkt.',
            'message' => 'Het bericht dat je hier invoert wordt naar ons verzonden en wordt meegenomen in de verwerking van je donatie.',
        ],
        'asso' => [
            'description' => 'De associator gebruikt de zoekterm om de bijbehorende termen te bepalen en weer te geven. Andere gegevens worden niet opgeslagen of doorgegeven.',
            'title' => 'Gebruik van de associator',
        ],
        'mapsapp' => [
            'title' => 'Gebruik van de MetaGer-app',
            'description' => 'Het gebruik van de MetaGer app is hetzelfde als het gebruik van MetaGer via een webbrowser.',
        ],
        'plugin' => [
            'title' => 'Gebruik van de MetaGer-plugin',
            'description' => 'Bij gebruik van de MetaGer-plugin worden de volgende gegevens gegenereerd:',
        ],
        'title' => 'Inkomende gegevens per context',
        'metager' => [
            'title' => 'Gebruik van de webzoekmachine MetaGer',
            'description' => 'Wanneer u onze webzoekmachine MetaGer gebruikt via het webformulier of via de OpenSearch-interface, worden de volgende gegevens gegenereerd:',
            'query' => 'Als integraal onderdeel van metasearch wordt de zoekopdracht naar onze partners verzonden om zoekresultaten te verkrijgen voor weergave op de resultatenpagina. De ontvangen resultaten, inclusief de zoekterm, worden enkele uren bewaard om te worden weergegeven.',
            'preferences' => 'We gebruiken deze gegevens (bijv. taalinstellingen) om de betreffende zoekopdracht te beantwoorden. Sommige van deze gegevens slaan we op niet-persoonlijke basis op voor statistische doeleinden.',
            'suggest' => 'Als zoeksuggesties zijn ingeschakeld voor de adresbalk van je browser (optioneel), moeten we je suggestie-instellingen opslaan op onze server. De sleutel is een aaneengeschakelde string van je IP-adres, je useragent en de accept-taalheader van je browser die sha1-gehasht is. Als de instelling is uitgeschakeld (standaard), wordt er niets opgeslagen.',
        ],
        'contact' => [
            'title' => 'Gebruik van het contactformulier',
            'description' => 'Wanneer u het contactformulier van MetaGer gebruikt, worden de volgende gegevens gegenereerd, die we bewaren voor referentiedoeleinden tot 2 maanden na de voltooiing van uw verzoek:',
            'contact' => 'Wordt opgeslagen voor referentiedoeleinden tot 2 maanden na afronding van je verzoek.',
        ],
        'key' => [
            'title' => 'MetaGer-sleutel afrekenen',
            'contact' => 'We gebruiken deze gegevens uitsluitend voor eventuele vragen of voor facturering en geven ze in geen geval door aan derden.',
            'payment' => 'De betalingsgegevens worden alleen gebruikt om de donatie te verwerken en worden in geen geval doorgegeven aan derden. Om belastingredenen zijn we verplicht om deze gegevens 10 jaar te bewaren. Daarna worden ze automatisch verwijderd en verder niet verwerkt.',
        ],
        'suma' => [
            'title' => 'Gebruik van de website <a href="https://suma-ev.de">suma-ev.de</a>',
            'description' => 'Bij het bezoeken van websites van het domein "suma-ev.de" worden de volgende gegevens verzameld en maximaal een week bewaard:',
            'function' => 'Bij het bezoeken van websites van het domein "suma-ev.de" worden de volgende gegevens verzameld en maximaal een week bewaard:',
            'other' => 'Op de andere websites van onze domeinen verwerken we de verzamelde gegevens alleen om vragen te beantwoorden en in het kader van de andere punten van deze verklaring over gegevensbescherming.',
            'startpage' => 'Op de startpagina van onze MetaGer-service gebruiken we de user agent die je hebt doorgegeven om je de juiste plug-in-installatie-instructies voor je browser te tonen.',
        ],
        'newsletter' => [
            'title' => 'Aanmelden voor de SUMA-EV nieuwsbrief',
            'description' => 'Om je op de hoogte te houden van onze activiteiten, bieden we een e-mailnieuwsbrief aan. We slaan de volgende gegevens op totdat u zich afmeldt:',
            'contact' => 'We gebruiken deze gegevens uitsluitend om u onze nieuwsbrief te sturen en geven ze onder geen beding door aan derden.',
        ],
        'maps' => [
            'title' => 'Gebruik van Maps.MetaGer.de',
            'description' => 'Bij gebruik van de MetaGer-kaartservice worden de volgende gegevens gegenereerd:',
            'ip' => 'We gebruiken je IP-adres om een goede startlocatie in te schatten waar we de kaart in eerste instantie op richten. Hiervoor wordt je IP-adres lokaal verwerkt. De resultaten worden nergens opgeslagen en worden na je verzoek onmiddellijk verwijderd.',
        ],
        'proxy' => [
            'title' => 'Gebruik van de anonimiserende proxy',
            'description' => 'Bij gebruik van de anonimiserende proxy worden de volgende gegevens gegenereerd:',
        ],
        'quote' => [
            'title' => 'Gebruik van de citatenzoekfunctie',
            'description' => 'De ingevoerde zoekterm wordt gebruikt om resultaten te zoeken in de citatiedatabase. In tegenstelling tot webzoekopdrachten met MetaGer is het niet nodig om de zoekterm door te geven aan derden, omdat de citatiedatabase zich op onze server bevindt. Andere gegevens worden niet opgeslagen of doorgegeven.',
        ],
    ],
    'introduction' => 'Voor maximale transparantie zetten we op een rij welke gegevens we van je verzamelen en hoe we deze gebruiken. De bescherming van uw gegevens is belangrijk voor ons en zou dat ook voor u moeten zijn. <strong>Lees deze verklaring zorgvuldig; het is in uw belang.</strong>',
    'responsible_party' => [
        'title' => 'Verantwoordelijke personen en contactpersonen',
        'description' => 'MetaGer en aanverwante diensten worden beheerd door <a href="https://suma-ev.de">SUMA-EV</a>, die ook de auteur van deze verklaring is. In deze verklaring betekent "wij" over het algemeen SUMA-EV. Onze contactgegevens vindt u op onze <a href=":link_impress">Imprint</a>. U kunt ons per e-mail bereiken via ons <a href=":link_contact">contactformulier</a>.',
    ],
    'hosting' => [
        'title' => 'Hosting',
        'description' => 'Onze diensten worden door ons, SUMA-EV, beheerd en geëxploiteerd op hardware die wordt gehuurd van Hetzner Online GmbH.',
    ],
    'description' => [
        'title' => 'Beschrijving van resulterende gegevens',
        'ip' => [
            'title' => 'Internet-protocoladres',
            'description' => 'Het internetprotocoladres (hierna IP genoemd) is verplicht om gebruik te kunnen maken van webdiensten zoals MetaGer. Dit IP, in combinatie met een datum - vergelijkbaar met een telefoonnummer - identificeert duidelijk een internettoegang en de eigenaar ervan. Over het algemeen zijn de eerste drie (van in totaal vier) blokken van een IP niet persoonlijk. Als achterste blokken van het IP worden afgekort, identificeert het afgekorte adres bij benadering het geografische gebied rond de internetverbinding.',
            'example_full' => 'Voorbeelden (volledig IP-adres)',
            'example_partial' => 'Voorbeelden (alleen eerste twee blokken)',
        ],
        'useragent' => [
            'title' => 'Identificatiecode gebruikersagent',
            'description' => 'Wanneer u een website oproept, stuurt uw browser automatisch een identificatiecode mee, meestal met gegevens over de gebruikte browser en het besturingssysteem. Deze browseridentificatie (de zogenaamde user agent) kan door websites worden gebruikt om bijvoorbeeld mobiele apparaten te herkennen en deze een aangepaste uitvoer te tonen.',
            'example' => 'Voorbeeld',
        ],
        'payment' => [
            'title' => 'Betalingsgegevens',
            'description' => 'Bij het kopen van een MetaGer-sleutel zijn verschillende betalingsgegevens vereist, afhankelijk van de betalingsprovider',
            'examples' => 'Voorbeelden',
            'name' => 'Max Mustermann, mail@example.com',
            'card' => 'Laatste cijfers van het creditcardnummer',
        ],
        'query' => [
            'title' => 'Ingevoerde zoekopdracht',
            'description' => 'Ingevoerde zoektermen zijn absoluut noodzakelijk voor een zoekopdracht op het web. In de regel kunnen er geen persoonlijke gegevens uit worden gehaald, onder andere omdat ze geen vaste structuur hebben.',
            'examples' => 'Voorbeelden',
            'example_1' => 'waterverbruik douche',
            'example_2' => 'Songtekst Op een boom een koekoek',
        ],
        'preferences' => [
            'title' => 'Gebruikersvoorkeuren',
            'description' => 'Naast formuliergegevens en user agents stuurt de browser vaak ook andere gegevens door. Hieronder vallen taalselectie, zoekinstellingen, accepteer headers, do not track headers en meer.',
        ],
        'contact' => [
            'title' => 'Contactgegevens',
            'description' => 'Hier staat de door Ihnen opgegeven naam (voor- en achternaam) en het e-mailadres. Deze gegevens gebruiken we om Ihnen te antwoorden en om ervoor te zorgen dat u geen verdere vragen aan ons stelt.',
        ],
        'message' => [
            'title' => 'Bericht',
            'description' => 'Het bericht dat u hier invoert, wordt naar ons verzonden en gebruikt om uw verzoek te verwerken.',
        ],
    ],
    'base' => [
        'description' => 'De rechtsgrondslag voor de verwerking van uw persoonlijk identificeerbare gegevens is ofwel Art. 6 (1) (a) GDPR als u toestemming geeft voor de verwerking door gebruik te maken van onze diensten, of Art. 6 (1) (f) GDPR als de verwerking noodzakelijk is om onze legitieme belangen te beschermen, of een andere rechtsgrondslag als we je daarvan apart op de hoogte stellen.',
        'title' => 'Wettelijke basis voor verwerking',
    ],
    'rights' => [
        'title' => 'Uw rechten als gebruiker (en onze verplichtingen)',
        'description' => 'Zodat u ook uw persoonlijke gegevens kunt beschermen, verduidelijken wij (volgens art. 13 DSGVO) dat u de volgende rechten hebt:',
        'information' => [
            'title' => 'Recht op het verstrekken van informatie',
            'description' => 'Je hebt het recht (Art. 15 GDPR) om op elk gewenst moment bij ons informatie op te vragen of en zo ja welke gegevens wij (metager.de en SUMA-EV) van jou hebben. Wij zullen u zo snel mogelijk, d.w.z. binnen enkele dagen, een volledige kopie sturen van de gegevens die wij over u hebben opgeslagen of anderszins hebben opgeslagen in overeenstemming met art. 15 lid 3 subsectie 1 GDPR. We geven de voorkeur aan de elektronische methode hiervoor in overeenstemming met Artikel 15 Paragraaf 3 Subparagraaf 3 GDPR; Voor dit doel slaan we je e-mailadres op voor de duur van de verwerking. Laat het ons weten als je de informatie specifiek op papier wilt ontvangen.',
        ],
        'correction' => [
            'title' => 'Recht op correctie en aanvulling',
            'description' => 'Volgens Artikel 16 GDPR. Als we onjuiste gegevens over u hebben opgeslagen, kunt u verzoeken deze te corrigeren. Dit geldt ook voor ontbrekende onderdelen, hier heb je het recht op aanvulling.',
        ],
        'deletion' => [
            'title' => 'Recht op wissen',
            'description' => 'Volgens Artikel 17 GDPR',
        ],
        'processing' => [
            'title' => 'Recht op beperking van verwerking',
            'description' => 'Op grond van artikel 18 GDPR; Als je ons bijvoorbeeld hebt gevraagd om gegevens over jou te verwijderen of te wijzigen, kun je ons een verwerkingsverbod opleggen voor de tijd die we nodig hebben om dit te doen. Dit is mogelijk ongeacht of we de gegevens in kwestie uiteindelijk wijzigen, verwijderen, enz.',
        ],
        'complaint' => [
            'title' => 'Recht op klagen',
            'description' => 'Volgens artikel 13 lid 2 letter d) GDPR kunt u een klacht over ons indienen bij de functionaris voor gegevensbescherming van de deelstaat Nedersaksen. Online: <a href="https://www.lfd.niedersachsen.de/startseite/">Functionaris voor gegevensbescherming</a>',
        ],
        'opposition' => [
            'title' => 'Recht op bezwaar tegen verwerking',
            'description' => 'Volgens Artikel 21 GDPR; als je bijvoorbeeld op een lijst staat en je wilt daar op staan, dan kun je nog steeds de verwerking of verdere verwerking van die gegevens verbieden.',
        ],
        'portability' => [
            'title' => 'Recht op gegevensoverdraagbaarheid',
            'description' => 'Volgens Artikel 20 GDPR; Dit betekent dat wij verplicht zijn om u de gevraagde gegevens te verstrekken op een leesbare, eventueel machineleesbare of gebruikelijke manier, zodat u in staat zou zijn om de gegevens toegankelijk te maken voor een andere persoon zoals die is (over te dragen).',
        ],
        'obligation_notify' => [
            'title' => 'Verplichting tot kennisgeving in verband met de correctie of verwijdering van persoonsgegevens of de beperking van de verwerking:',
            'description' => 'Volgens Artikel 19 GDPR; als we gegevens die u aan ons hebt toevertrouwd toegankelijk zouden hebben gemaakt voor derden (wat we nooit doen), zouden we verplicht zijn om hen te informeren dat we, op uw verzoek, zouden verwijderen, wijzigen, etc. hebben uitgevoerd.',
        ],
        'perception' => 'Om deze rechten uit te oefenen, volstaat het contact met ons op te nemen via ons <a href=":contact_link">contactformulier</a></b>. Als u de voorkeur geeft aan het briefformulier, kunt u ons een brief sturen naar ons kantooradres:',
    ],
    'data' => [
        'payment' => 'Betalingsgegevens',
        'referrer' => 'de verwijzer die je hebt gestuurd',
        'gps' => 'Locatiegegevens',
        'optional' => 'optioneel',
        'unused' => 'Wordt niet opgeslagen of gedeeld.',
        'ip' => 'IP-Adres',
        'useragent' => 'User-Agent',
        'query' => 'Zoekopdracht',
        'preferences' => 'Gebruikersvoorkeuren',
        'contact' => 'Contactgegevens',
        'message' => 'Bericht',
    ],
    'title' => 'privacybeleid',
    'principles' => [
        'title' => 'Principes',
        'description' => 'Als vereniging zonder winstoogmerk zetten we ons in voor vrije toegang tot kennis. Omdat we weten dat vrij onderzoek niet samengaat met massasurveillance, nemen we gegevensbescherming ook heel serieus. We hebben altijd alleen die gegevens verwerkt die absoluut noodzakelijk zijn voor de werking van onze diensten. Gegevensbescherming is altijd onze standaard. We maken geen gebruik van profilering, d.w.z. het automatisch aanmaken van gebruikersprofielen.',
    ],
    'changes' => [
        'title' => 'Wijzigingen in deze Verklaring',
        'description' => 'Net als onze aanbiedingen is ook deze gegevensbeschermingsverklaring voortdurend aan verandering onderhevig. Lees ze daarom regelmatig opnieuw.',
        'date' => 'Deze versie van ons privacybeleid is gedateerd: :date',
    ],
    'stats' => [
        'title' => 'Anonieme statistieken',
        'description' => 'We zijn altijd bezig met het verbeteren van onze diensten. Om dit te kunnen doen, moeten we weten welke van onze functies worden gebruikt. Daarom verzamelen we volledig anonieme gegevens over de frequentie van het bekijken van pagina\'s en het gebruik van afzonderlijke functies op onze websites. We verzamelen ook geanonimiseerde gegevens over de verspreiding van browsertypes en -versies. Deze statistieken zijn niet gebaseerd op individuele gebruikersprofielen en worden gemaakt zonder cookies of soortgelijke technologieën. Ze bevatten geen persoonlijke gegevens.',
    ],
];
