<?php
return [
    'payment-method' => [
        'methods' => [
            'paidy' => 'Paidy',
            'blik' => 'BLIK',
            'p24' => 'P24',
            'wechatpay' => 'WeChatPay',
            'payu' => 'Payu',
            'trustly' => 'De confiança',
            'credit' => 'Crédito',
            'oxxo' => 'Oxxo',
            'boleto' => 'Boleto',
            'paylater' => 'Pagar mais tarde',
            'applepay' => 'Applepay',
            'ideal' => 'IDEAL',
            'sepa' => 'Débito direto Sepa',
            'bancontact' => 'Contacto com o banco',
            'giropay' => 'Giropay',
            'eps' => 'EPS',
            'sofort' => 'SOFORT',
            'mybank' => 'O meu banco',
            'banktransfer' => 'Transferência bancária',
            'directdebit' => 'Débito direto Sepa',
            'paypal' => 'PayPal',
            'venmo' => 'Venmo',
            'itau' => 'Itau',
            'boletobacario' => 'Boletobancário',
            'mercadopago' => 'Mercadopago',
            'mulitbanco' => 'Multibanco',
            'satispay' => 'Satispay',
            'card' => 'Cartão de crédito/débito',
        ],
        'heading' => 'Como gostaria de efetuar o pagamento?',
    ],
    'thankyou' => [
        'taxes' => 'Nota: A SUMA-EV é reconhecida como uma associação sem fins lucrativos. Isto significa que o seu donativo pode ser deduzido nos impostos. Até um montante de donativo de 300€, um extrato bancário é suficiente para a sua repartição de finanças como prova do donativo. Se ainda assim desejar receber um recibo de donativo, indique-nos o seu endereço completo através do nosso formulário de contacto <a href=":kontakt"></a> .',
        'heading' => 'Muito obrigado!',
        'description' => 'O seu donativo contribui significativamente para a nossa capacidade de operar e desenvolver o MetaGer numa base permanente.',
        'button' => 'Voltar à pesquisa MetaGer',
    ],
    'headline' => [
        '1' => 'O seu donativo',
        '2' => 'Com o seu donativo, apoia a preservação e o desenvolvimento do motor de busca independente metager.de e o trabalho da associação de apoio sem fins lucrativos SUMA-EV. <a href=":aboutlink" rel="noopener" target=_blank>Saiba mais</a>.',
        '3' => 'Quanto gostaria de doar?',
    ],
    'breadcrumps' => [
        'amount' => 'Selecionar o montante',
        'payment_method' => 'Selecionar o método de pagamento',
        'payment_interval' => 'Selecionar o intervalo de pagamento',
    ],
    'amount' => [
        'description' => 'Em primeiro lugar, selecione o montante que pretende doar. Em seguida, pode selecionar o método de pagamento pretendido.',
        'custom' => 'Montante personalizado',
        'taxes' => 'Os donativos para <a href="https://suma-ev.de">SUMA-EV</a> são dedutíveis nos impostos, uma vez que a associação é reconhecida como uma organização sem fins lucrativos pela Repartição de Finanças de Hanover Norte, inscrita no registo de associações do Tribunal Local de Hanover sob o número VR200033.',
        'banktransfer' => [
            'title' => 'Os nossos dados de conta',
            'description' => 'Gostaria de fazer o seu donativo diretamente através de uma transferência bancária? Também pode utilizar o código QR como transferência fotográfica para transferir automaticamente os nossos dados bancários.',
        ],
        'membershiphint' => [
            'title' => 'Ou talvez tornar-se membro?',
            'description' => 'Como membro de <a href="https://suma-ev.de" target="_blank">SUMA-EV</a> pode utilizar o MetaGer sem anúncios e ter acesso a todos os motores de busca pagos.',
        ],
        'qr' => [
            'alt' => 'Transferência de fotografias',
        ],
    ],
    'interval' => [
        'heading' => 'Pode ser uma doação regular?',
        'frequency' => [
            'once' => 'Uma vez',
            'monthly' => 'Mensal',
            'quarterly' => 'Trimestral',
            'six-monthly' => 'Semestral',
            'annual' => 'Anual',
        ],
    ],
    'execute-payment' => [
        'heading' => 'Pagamento completo',
        'item-name' => 'Donativo para a SUMA-EV',
        'card' => [
            'name' => 'Nome do titular do cartão (facultativo)',
            'number' => 'Número do cartão',
            'expiration' => 'Válido até',
            'cvv' => 'CVV',
            'submit' => 'Doar agora',
            'recurring-hint' => 'Nota: O pagamento direto por cartão de crédito sem validação do endereço/nome só é possível para donativos únicos.',
            'error' => [
                '9500' => 'Cartão de crédito rejeitado como fraudulento',
                '5100' => 'O cartão de crédito foi recusado pela instituição de crédito',
                '00N7' => 'CVV incorreto. Verificar a introdução',
                '5400' => 'Cartão de crédito expirado',
                '5180' => 'O controlo de Luhn falhou',
                '5120' => 'Cartão de crédito recusado por falta de fundos.',
                '9520' => 'Cartão de crédito rejeitado como perdido/roubado',
                '0500' => 'Cartão de crédito recusado pela instituição de crédito',
                '1330' => 'Cartão de crédito inválido. Por favor, verifique a sua entrada',
                'generic' => 'Cartão de crédito recusado pela instituição de crédito',
            ],
        ],
        'banktransfer' => [
            'description' => [
                'once' => 'Por favor, inicie uma transferência bancária no seu banco de origem para os seguintes dados bancários (por exemplo, através do banco online). Em alternativa, pode utilizar o código QR para uma transferência fotográfica para transferir automaticamente os nossos dados bancários.',
                'recurring' => 'Por favor, crie uma ordem permanente no banco da sua casa para a seguinte conta bancária (por exemplo, através do banco online). Em alternativa, pode também utilizar o código QR para uma transferência fotográfica para transferir automaticamente as informações bancárias.',
            ],
            'qr-remittance' => 'Doação a partir de :data',
            'qrdownload' => 'Descarregar',
        ],
        'directdebit' => [
            'description' => 'Introduza abaixo as informações sobre a sua conta bancária a partir da qual poderemos cobrar o donativo por débito direto. Poderá demorar 1-2 semanas até que o montante seja cobrado.',
            'name' => [
                'label' => 'Titular da conta',
                'placeholder' => 'John Smith',
            ],
            'iban' => [
                'label' => 'IBAN',
                'placeholder' => 'DE89 3704 0044 0532 0130 00',
                'error' => 'O IBAN introduzido é inválido.',
            ],
            'submit' => 'Efetuar o pagamento',
        ],
        'processing' => 'O pagamento é processado',
    ],
];
